[Bug 1514] Python is not a required dependency of vte

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Mon Sep 12 16:34:52 PDT 2005


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1514


Bug 1514 depends on bug 1584, which changed state.

Bug 1584 Summary: VTE-0.11.15
http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1584

           What    |Old Value                   |New Value
----------------------------------------------------------------------------
             Status|ASSIGNED                    |RESOLVED
         Resolution|                            |FIXED





------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list